# This file created by conda-build 2.1.1
# meta.yaml template originally from:
# /srv/iraf/bldtmp/porcelain.wsTFUgyqc2/astroconda-contrib/jwst_coronagraph_visibility, last modified Sat May 13 04:01:00 2017
# ------------------------------------------------

package:
    name: jwst_coronagraph_visibility
    version: 0.2.0
source:
    git_rev: 0.2.0
    git_url: /srv/iraf/bldtmp/porcelain.wsTFUgyqc2/astroconda-contrib/jwst_coronagraph_visibility/https:/github.com/spacetelescope/jwst_coronagraph_visibility.git
build:
    number: '0'
    string: py36_0
requirements:
    build: []
    run:
        - python x.x
        - numpy
        - matplotlib
        - requests
        - tk
        - jwxml >=0.3.0
test:
    imports:
        - jwst_coronagraph_visibility.skyvec2ins
about:
    home: https://github.com/spacetelescope/jwst_coronagraph_visibility
    license: BSD-3-Clause
    summary: Visualize approximate pointing constraints for JWST coronagraphs.
